@charset "utf-8";

/*
-------------------------------------
CSS file akasaka Sakcas
FileName:common.css
-------------------------------------
*/
/*header*/

/*navi*/
nav{
	width:100%;
	text-align:center;
}
#g_navi_box{
	display: block;
	width: 100%;
	height:108px;
	background: url('../images/navi/navi_bg.png') left top repeat-x;
	font-size:0.1px;
}
.fixed {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10000;
}
ul.g_navi{
	width:1018px;
	margin:0 auto 0 auto;
	padding:32px 0 0 0px;
}
ul.g_navi li.logo{
	width:120px;
	float:left;
	margin:0 12px 0 0;
}
ul.g_navi li.sch{
	width:223px;
	float:left;
	margin:0;
}
ul.g_navi li.boo{
	width:123px;
	float:left;
	margin:0;
}

/*
ul.g_navi li.sto{
	width:123px;
	float:left;
}
*/
ul.g_navi li.sto{
	width:143px;
	float:left;
}
/*
ul.g_navi li.bli{
	width:112px;
	float:left;
}
*/
/*
ul.g_navi li.act{
	width:112px;
	float:left;
	margin:0;
}
*/
ul.g_navi li.act{
	width:164px;
	float:left;
	margin:0;
}
/*
ul.g_navi li.sho{
	width:112px;
	float:left;
	margin:0;
}
*/
ul.g_navi li.sho{
	width:164px;
	float:left;
	margin:0;
}

/*
ul.g_navi li.are{
	width:137px;
	float:left;
	margin:0;
}
*/
ul.g_navi li.are{
	width:183px;
	float:left;
	margin:0;
}

/*
ul.g_navi li.acc{
	width:140px;
	float:left;
	margin:0;
}
*/
ul.g_navi li.acc{
	width:183px;
	float:left;
	margin:0;
}
/*
ul.g_navi li.user{
	width:141px;
	float:left;
	margin:0;
}
*/
ul.g_navi li.user{
	width:183px;
	float:left;
	margin:0;
}

ul.g_navi li a img:hover {
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
}

/*contentsここから*/
.contents{
	width: 100%;
}

/*bottom naviここから*/
.btm_nav_area{
	width: 100%;
	margin:0;
	padding:105px 0 0 0;
	background:#fca8cc url('../images/bg/bg_btmnavi_top.png') top center repeat-x;
}
.btm_nav_itembox{
	/*width: 1000px;*/
	width:1000px;
	margin:0 auto;
	text-align:left;
}
.btm_nav_ttl{
	font-size:1.4em;
	padding: 10px 0 10px 0;
	margin:0 0 0 55px;
	color:#ffffff;
}
.btm_nav_box{
	width: 600px;
	padding: 0;
}

ul.btm_nav{
	padding: 0;
	margin:0;
	text-align: left;
}
ul.btm_nav li{
	font-size:1.1em;
	line-height:1.8;
	color:#ffffff;
}
.btm_nav li a:link    { color: #ffffff; }    
.btm_nav li a:visited { color: #ffffff; }   
.btm_nav li a:hover   { color: #000000; } 
.btm_nav li a:active  { color: #000000; }

.btm_nav_lft{
	margin:0 0 0 55px;
	float:left;
}
.btm_nav_rgt{
	margin:0 0 0 40px;
	float:left;
}

/*最下部バナー集ここから*/
.btmbnr_area{
	clear: both;
	display: block;
	/*width: 1000px;*/
	width:622px;
	/*margin: 35px auto 0;*/
	margin: 60px auto 0;
	padding-bottom:15px;
}
.btmbnr_box{
	margin:15px auto 0;
	/*width:868px; blitzバナーカット前*/
	/*width:745px; TBS STOREカット前*/
	width:622px;
	height:32px;
}
.btmbnr_box li{
	margin:0px 0px 0px 1px;
	text-align:center;
	float:left;
}
.btmbnr_box li.start{
	margin:0px;
}

/*footerここから*/


.footer_inner{
	width:100%;
	background:#b96292;
	padding:10px 0 10px 0;
	text-align:center;
}
.footer_itembox{
	width:1000px;
	margin:0 auto;
	text-align:left;
}
.footer_credit{
	font-size:0.9em;
	float:left;
	color:#ffffff;
	/*margin:0 0 0 65px;*/
	margin:0 0 0 55px;
}
.footer_snsbox{
	width: 60px;
	float: left;
	padding: 0;
	/*margin: 0 0 0 480px;*/
	margin: 0 0 0 520px;
}
.footer_sns{
	float:left;
	padding:0 10px 0 0;
}

